{
  "homepage_url": "https://1000scores.com",
  "name": "bluepill",
  "browser_specific_settings": {
  "gecko": {
    "id": "addon@example.com",
    "strict_min_version": "42.0"
    }
  },
  "description": "changes your perspective on the webbbb",
  "version": "0.3",
  "background": {
     "scripts": ["background.js"],
     "persistent": false
   },
  "permissions": ["storage", "webRequest", "webRequestBlocking", "*://*/*"],
      "browser_action": {
      "name": "Click to change your browsers perspective",
      "default_icon": "icon0.png"
  },
  "manifest_version": 2
}
